<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE12'>
/****************************************************************************/
/* GE12 ( ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義 )                                                  */
/* Created : 2017/01/05 15:19:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE12 ADD CONSTRAINT GE12_UQ PRIMARY KEY ( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GE12 ADD CONSTRAINT GE12_LUQ UNIQUE( SYSTEM_ID,PARAM_ID,KBSAKU,CONTXT_PATH,FGJ )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO )
</EXEC_SQL>
</ROWSET>
